[class*="grid__col-"] {
    display: inline-block !important;
}
.list-entry .image {
    float: left;
}
.list-entry .content {
    display: inline;
}
.pillars.animate .pillar .calls-container .call {
    opacity: 1;
}
.pillars.animate .pillar .background {
    opacity: 1;
}
.pillars.animate .pillar .title {
    opacity: 0;
}
.pillars.animate .pillar.second .background-color {
    opacity: 0;
}
.pillars.animate .pillar.first {
    left: 0;
}
.pillars.animate .pillar.third {
    left: 66.666%;
}